<?php
function busqueda_docrepetido($database_cn_conexion, $cn_conexion, $tipodoc, $num_documento){
		mysql_select_db($database_cn_conexion, $cn_conexion);
		$query_rs_documento = "SELECT * FROM documento WHERE documento.tipo_documento='".$tipodoc."' AND documento.num_documento='".$num_documento."'";
		$rs_documento = mysql_query($query_rs_documento, $cn_conexion) or die(mysql_error());
		$row_rs_documento = mysql_fetch_assoc($rs_documento);
		$totalRows_rs_documento = mysql_num_rows($rs_documento);
	if($totalRows_rs_documento>0){
		$act_docbusqueda='1';
		}else{
			$act_docbusqueda='0';
			}
	return $act_docbusqueda;
	}
function  fecha_peru($fecha){
	$fech=explode("-",$fecha);
	$fecha=$fech[2]."-".$fech[1]."-".$fech[0];
	return $fecha;
	}
function cadenaopt($txt){
	$txt=str_replace("@@@","&",$txt);
	return $txt;
	}
function montosoles($monto,$moneda,$tipocambio){
	switch($moneda){
		case "S":
			return $monto;
			break;
		case "D":
			$monto=$monto*$tipocambio;
			return $monto;
			break;
		}
	}
function montodolares($monto,$moneda,$tipocambio){
switch($moneda){
		case "D":
			return round($monto/$tipocambio,2);
			break;
		case "S":
			$monto=round($monto/$tipocambio,2);
			return $monto;
			break;
		}
	}
function valida_fecha($fecha){
	$fech=explode("-",$fecha);
	if(count($fech)==3){
		$dia=$fech[0];
		$mes=$fech[1];
		$year=$fech[2];	
		}
	return $fecha;
	}
	
function nombre_mes($nummes){
	switch($nummes){
		case '01':
			$nommes="Enero";
			break;
		case '02':
			$nommes="Febrero";
			break;
		case '03':
			$nommes="Marzo";
			break;
		case '04':
			$nommes="Abril";
			break;
		case '05':
			$nommes="Mayo";
			break;
		case '06':
			$nommes="Junio";
			break;
		case '07':
			$nommes="Julio";
			break;
		case '08':
			$nommes="Agosto";
			break;
		case '09':
			$nommes="Septiembre";
			break;
		case '10':
			$nommes="Octubre";
			break;
		case '11':
			$nommes="Noviembre";
			break;
		case '12':
			$nommes="Diciembre";
			break;
		}
	return $nommes;
	}
function decimals($numero){
		$numero=round($numero, 2);
		$valor=explode('.',$numero);	
		if(count($valor)==2){
				switch (strlen($valor[1])) {
					case 2:
						$numero=$valor[0].'.'.$valor[1];
						break;
					case 1:
						$numero=$valor[0].'.'.$valor[1].'0';
						break;
					default:
						$numero=$valor[0].'.00';
					}
			}else{
				$numero=$valor[0].'.00';
				}
		 return $numero;
	}
?>